<div class="slider">






    <!-- <p-carousel [value]="cars" [autoplayInterval]="6000" [circular]="true" [numVisible]="3" [numScroll]="1">
        <ng-template pTemplate="header">
        </ng-template>
        <ng-template let-car pTemplate="item">


            <div class="ehsan">
                <img class="imgcar" src="{{car.image}}" alt="">
            </div>

        </ng-template>
    </p-carousel> -->
</div>